@charset "UTF-8";

@import url(../css/header02.css);
@import url(../css/footer.css);
@import url(../css/opening.css);
@import url(../css/mv-page01.css);

:root {
  --main-bg-color: #000; /*main_color_01*/
  --half-padding: 30px;
  --padding: 60px;
  --quarter-padding: 15px;
  --twice-padding: 120px;
  --quadruple-padding: 240px;
  --byafactororsix-padding: 240px;

  --def-line-height: 30px;
  --mid-line-height: 40px;
  --long-line-height: 50px;

  --computed-space: max(5%, calc(calc(100% - 1200px) / 2));

  --nav-height: 100px;
  --nav-height-m: 80px;

  --font-01: "fot-tsukuardgothic-std", sans-serif;
  --font-02: "vdl-gigamaru", sans-serif;
  --font-03: "futura-pt", sans-serif;
  --font-04: "vdl-linegr", sans-serif;
  --font-05: "kozuka-gothic-pr6n", sans-serif;

  /* --font-family-1: "Cormorant Garamond", serif;
  --font-family-2: serif; */
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#top header,
#top footer {
  display: none;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--nav-height);
}

body {
  line-height: 30px;
  color: #fff;
}

#top {
  font-family: var(--font-01);
}

#page_1 {
  color: #9d9e9e;
  font-family: var(--font-02);
}

#page_1 main {
  background: url(../img/page_1/main-bg.png) no-repeat;
  background-size: cover;
  overflow: hidden;
}

main {
  padding-top: var(--nav-height);
}

.page_1,
.page_2 {
  padding-top: 0;
}

a {
  color: #fff;
  text-decoration: none;
  display: block;
  transition: 0.6s;
}

a:hover {
  opacity: 0.7;
}

ul {
  list-style: none;
}

.center {
  text-align: center;
}

/* ===== */

.mb0 {
  margin-bottom: 0;
}

.mb8 {
  margin-bottom: 8px;
}

.mb16 {
  margin-bottom: 16px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb100 {
  margin-bottom: 100px;
}

.font-fam01 {
  font-family: var(--font-01);
}

.font-fam02 {
  font-family: var(--font-02);
}

.font-fam03 {
  font-family: var(--font-03);
}

.font-fam04 {
  font-family: var(--font-04);
}

.font-fam05 {
  font-family: var(--font-05);
}

.font-w {
  padding-top: var(--quarter-padding);
  padding-bottom: var(--quarter-padding);
}

.defalt_lineheight {
  line-height: var(--def-line-height);
}

span.must {
  display: block;
  background-color: white;
  border: none;
  text-shadow: none;
  padding: revert;
  font-size: 10px;
  color: #cd0808;
  float: none;
  margin: 0px 0px;
  border-radius: unset;
  box-shadow: none;
  background-image: none;
  background-size: 100% 100%;
  font-weight: bold;
  font-size: 16px;
}

a.btn01 {
  font-weight: bold;
  text-decoration: none;
  color: black;
  margin: 0px 40px 0px 40px;
}

.btn01 {
  display: inline-block;
  border: 1px solid #000;
  font-size: 16px;
  padding: 20px 26px;
  position: relative;
  background: white;
}

.link-img {
  max-width: 200px;
}

.link-img img {
  width: 100%;
}

.link a {
  max-width: 270px;
  margin: 0 auto;
  border: 1px solid #fff;
  padding: 10px 12px;
}

.link.curved a {
  border-radius: 100vw;
}

.link a:hover {
  background-color: #fff;
  color: #000;
  opacity: 1;
}

.sp {
  display: none;
}

/* .inner {
  max-width: 1200px;
  margin: 0 auto;
} */

.inner.flex {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  height: 100%;
}

.inner.flex5 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-bottom: var(--padding);
  padding-top: var(--padding);
}

.inner.entry-content {
  margin-top: var(--padding);
  margin-bottom: var(--padding);
  display: flex;
  flex-direction: column;
  margin-right: var(--quadruple-padding);
  margin-left: var(--quadruple-padding);
}

.container-margin-tb {
  margin: 60px 0;
}

.container-padding-lr {
  padding: 0 5%;
}

.inner .container-padding-lr {
  padding: 0 3%;
}

.container-bg {
  padding-top: 10px;
  padding-bottom: 10px;
}

.inner.container-bg {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section__ttl {
  color: #fff;
  font-weight: 700;
  font-size: 36px;
  font-style: normal;
  letter-spacing: 0.1rem;
  line-height: 1.4;
  margin-bottom: 30px;
  padding: 10px 0;
}

.section__ttl::after {
  content: "";
  display: block;
  max-width: 50px;
  height: 1px;
  background: grey;
  margin: 8px auto 0;
}

.section__subttl {
  display: block;
  font-size: 16px;
  color: #000;
}

.section__desc {
  margin-bottom: 30px;
}

.textbox__ttl {
  font-size: 22px;
}

.textbox__subttl {
  font-size: 20px;
}

.page_1 .inner {
  position: relative;
}

.page_1 .section__ttl {
  width: 100%;
  max-width: 300px;
  position: absolute;
  top: 0;
  left: 50%;
  padding-bottom: 0;
  margin-bottom: 0;
  transform: translate(-50%, -50%);
}

.page_1 .live .section__ttl {
  transform: translate(-50%, -60%);
}

.page_1 .section__ttl::after {
  display: none;
}

.section__ttl.center {
  text-align: center;
}

.page_1 .section__ttl img {
  width: 100%;
}

.page_1 .textbox__heading {
  margin-bottom: 30px;
}

.page_1 .textbox__ttl,
.page_1 .textbox__subttl {
  color: #ea69a2;
}

.page_1 .textbox__ttl {
  margin-bottom: 8px;
}

.box-scroll-reveal.active {
  animation: poyon 1.2s 1;
}

@keyframes poyon {
  0% {
    transform: scale(1, 1) translate(0%, 0%);
  }
  15% {
    transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  30% {
    transform: scale(1.0, 0.9) translate(0%, 10%);
  }
  50% {
    transform: scale(0.9, 1.0) translate(0%, -10%);
  }
  70% {
    transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  100% {
    transform: scale(1, 1) translate(0%, 0%);
  }
}

/* ===== PAGE 1 BACKGROUND START ===== */
.page_1 .intro {
  background: url(../img/page_1/banners-left.png), url(../img/page_1/cloud.png),
    url(../img/page_1/banners-right.png), url(../img/page_1/cloud.png),
    url(../img/page_1/balloon-purple.png),
    url(../img/page_1/cloud-balloon-pink.png);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: left top -10px, left -2% top 60%, right top -10px,
    right -2% top 37%, right -1% bottom, left 14% bottom;
  background-size: 20%, 12%, 20%, 12%, 10%, 14%;
}

.page_1 .about {
  background: url(../img/page_1/balloon-green.png), url(../img/page_1/cloud.png),
    url(../img/page_1/balloon-pink.png), url(../img/page_1/balloon-yellow.png),
    url(../img/page_1/cloud.png), url(../img/page_1/balloon-orange.png),
    url(../img/page_1/cloud.png);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat,
    no-repeat, no-repeat;
  background-position: right -1% top 10%, left -1% top 50%, right -1% bottom 15%,
    left -1% top, right top, left bottom 10%, right bottom 7%;
  background-size: 10%, 15%, 10%, 10%, 15%, 12%, 15%;
}

.page_1 .live {
  background: url(../img/page_1/banners-left.png),
    url(../img/page_1/banners-right.png), url(../img/page_1/speaker-left.png),
    url(../img/page_1/speaker-right.png), url(../img/page_1/star.png),
    url(../img/page_1/star.png), url(../img/page_1/star.png),
    url(../img/page_1/star.png), url(../img/page_1/mic-left.png),
    url(../img/page_1/mic-right.png);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat,
    no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: left top -5px, right top -5px, left 1% top 20%,
    right 1% top 20%, left top 40%, left -1% top 70%, right -1% top 50%,
    right top 80%, left bottom, right bottom;
  background-size: 20%, 20%, 12%, 12%, 5%, 5%, 5%, 5%, 8%, 8%;
}

.page_1 .twitter {
  background: url(../img/page_1/balloon-green-left.png),
    url(../img/page_1/balloon-yellow-right.png);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: left -2% top 10%, right -2% top 20%;
  background-size: 12%, 12%;
}

.page_1 .ticket {
  background: url(../img/page_1/banners-left.png),
    url(../img/page_1/banners-right.png),
    url(../img/page_1/balloon-pink-left.png),
    url(../img/page_1/balloon-yellow-left.png),
    url(../img/page_1/balloon-green-right.png),
    url(../img/page_1/balloon-purple-right.png);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat,
    no-repeat;
  background-position: left top -1%, right top -1%, left -20px top 25%,
    left -20px top 75%, right -20px top 50%, right -20px bottom 30px;
  background-size: 20%, 20%, 12%, 12%, 12%, 12%;
}

.page_1 .lower-news {
  background: url(../img/page_1/banners-left.png),
    url(../img/page_1/banners-right.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left top -5px, right top -5px;
  background-size: 20%, 20%;
}

.page_1 .partner {
  background: url(../img/page_1/balloon-lightpink-left.png),
    url(../img/page_1/balloon-yellow-right.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left 2% top, right 2% top;
  background-size: 12%, 10%;
}

.page_1 section.container-margin-tb {
  margin-top: 0;
  margin-bottom: 200px;
}

.page_1 .intro.container-margin-tb {
  margin-bottom: 100px;
}

.page_1 .intro.container-bg {
  padding-bottom: 160px;
}

.page_1 .intro.container-bg,
.page_1 .live.container-bg,
.page_1 .ticket.container-bg,
.page_1 .lower-news.container-bg,
.page_1 .partner.container-bg {
  padding-top: 200px;
}

.page_1 .about.container-bg,
.page_1 .twitter.container-bg,
.page_1 .ticket.container-bg,
.page_1 .news.container-bg {
  padding-bottom: 0;
}

/* ===== PAGE 1 BACKGROUND END ===== */

/* to top btn start */
#page_top {
  height: 70px;
  width: 90px;
  /* border-radius: 50%; */
  background-color: #0000004a;
  /* border: 2px solid #707070; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 200px;
  right: 10px;
  z-index: 70;
  /* transform: rotate(-90deg); */
  padding: 8px;
  transition: 0.6s;
  opacity: 0;
}

#page_top.active {
  opacity: 1;
}

#page_top a {
  display: inline-block;
  width: fit-content;
  font-weight: 900;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
}

#page_2 {
  font-family: var(--font-03);
}

#page_2 #page_top a {
  font-size: 18px;
}

#page_top:hover {
  background-color: #fff;
}

#page_top:hover a {
  color: #000;
}
/* to top button end */

.top {
  background-image: linear-gradient(to right, #45b2dd 50%, #d66100 50%);
}

/* middle start*/

.top-middle .item__content {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background-color: #fff;
  margin-bottom: 5vh;
  overflow: hidden;
}

.top-middle .item__content .page-item {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 30px;
  padding: 5vh 3%;
  transition: 0.5s ease;
}

.top-middle .item__content .page-item img {
  max-width: 600px;
  width: 100%;
  object-fit: fill;
}

.top-middle .item__content .page-item a {
  font-size: 20px;
  /* max-width: 200px; */
  /* height: 50px; */
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.top-middle .item__content .page-item:hover {
  transform: scale(1.1);
}

.top-middle .item__content .page-item a:focus {
  transform: scale(0.9);
}

.top-middle .item__content .page-item a.pink {
  background-color: #eb679d;
  max-width: 200px;
}

.top-middle .item__content .page-item a.orange {
  background-color: #d66100;
  max-width: 200px;
}

/* middle end */

.top .copyright {
  background: #000;
  padding: 16px 5%;
}

/* lead - video start */

.top .lead-video {
  position: relative;
  /* height: 100vh; */
  background-image: linear-gradient(to right, #45b2dd 50%, #d66100 50%);
  padding-top: 7vh;
}

.page_1 .lead-video,
.page_2 .lead-video {
  /* height: calc(100vh - 180px); */
  /* min-height: 800px; */
  /* padding-top: var(--nav-height); */
}

.page_1 .lead-video .inner,
.page_2 .lead-video .inner,
.page_1 .lead-video .mv_p1,
.page_2 .lead-video .mv_p2,
.page_1 .lead-video .mv_p1 img,
.page_2 .lead-video .mv_p2 img {
  /* height: 100%; */
}

.hero {
  /* height: 81vh; */
  /* background-color: #fff; */
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 50px 3%; */
}

.hero img {
  max-width: 650px;
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.top .scroll__btn {
  height: 12vh;
  padding: 0 3%;
  background-image: linear-gradient(to right, #45b2dd 50%, #d66100 50%);
}

.top .scroll__btn a {
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 10px;
}

.top .scroll__btn a img {
  max-width: 55px;
  animation: blinker 1s ease infinite;
}

.lead-video video {
  background: white;
  width: 100%;
  /* aspect-ratio: 23 / 9; */
}

.lead-hover {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.6s;
}

.lead-video:hover .lead-hover {
  opacity: 1;
}

.lead-hover__ttl {
  font-size: 50px;
  line-height: 1.4;
}

.lead-hover__img {
  display: block;
  width: 200px;
  margin: 0 auto;
}
/* lead - video end */

.page_1 .inner {
  background-color: rgba(255, 255, 255, 0.8);
}

/* intro start*/
.intro__textbox {
  max-width: 700px;
  margin: 0 auto;
}

.page_1 .intro .left {
  text-align: center;
}

/* .page_1 p {
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
} */
/* intro end*/

/* about start*/

.about {
  background-color: transparent;
}

.about__wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}

.page_1 .about__wrapper {
  flex-direction: column;
  gap: 30px;
}

.about__item {
  width: 50%;
}

.page_1 .about__video {
  width: 100%;
  max-width: 600px;
  box-shadow: 20px 20px 0 0 #ea69a2;
  margin-bottom: 40px;
}

.about__video video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

/* .page_1 .about__video {
  background-color: #dd4e99;
} */

/* .page_1 .about iframe {
  width: 100%;
  aspect-ratio: 16/9;
  margin-top: -10px;
  margin-left: -10px;
} */

.page_1 .textbox__ttl {
  color: #dd4e99;
}

.page_1 .about__date {
  color: #00000075;
}

#page_1 .about__link a {
  border: 1px solid #dd4e99;
  color: #dd4e99;
  background-color: #dd4e99;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  white-space: nowrap;
}

#page_1 .about__time {
  color: #00000075;
}

#page_1 .about__link:hover a {
  background-color: transparent;
  color: #dd4e99;
}

#page_1 .about__map.about__link a {
  color: #dd4e99;
  background-color: transparent;
}

#page_1 .about__map:hover a {
  background-color: #dd4e99;
  color: #fff;
}

.page_1 .about-table {
  max-width: 440px;
  margin: 0 auto;
  margin-bottom: 40px;
}

.page_1 .about-table .row {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 20px;
}

.page_1 .about-table__ttl {
  text-align: left;
  margin-bottom: 20px;
  font-weight: 700;
}

.page_1 .about-table .row .col {
  width: 50%;
}
/* about end*/

/* guest start */

.page_1 .guest {
  margin-top: -150px;
}

.guest__cards {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}

.guest__cards .card {
  width: calc(calc(100% / 3) - calc(30px * calc(2 / 3)));
}

.guest__cards .card__imgbox img {
  width: 100%;
  aspect-ratio: 1 / 1;
}

.guest__cards .card__name {
  font-size: 22px;
  font-weight: 700;
}

.page_1 .guest__cards .card__name {
  background-color: #ffee76;
  padding: 15px 3%;
  color: #dd4e99;
  font-family: var(--font-04);
}

/* guest end */

/* live start */

.page_1 .live .section__ttl {
  padding: 15px 0 20px 0;
}
.page_1 .live .section__ttl::before {
  content: "";
  display: block;
  width: 80%;
  aspect-ratio: 5 / 1;
  background: url(../img/page_1/dots-bg.png) no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-bottom: 12px;
}

.live__wrapper {
  display: flex;
  gap: 30px;
}

.live__item {
  width: 50%;
}

.live__item img {
  width: 100%;
}

/* .live__textbox {
  padding-top: 30px;
  padding-left: 30px;
} */

.live__textbox .text__wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
  height: 100%;
}

.live__textbox .text__name {
  font-size: 22px;
  font-weight: 700;
}

.page_1 .text__subtextbox {
  color: #fff;
}

.page_1 .live .text__desc {
  color: #fff;
}

.page_1 .live__cards {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 40px;
}

.page_1 .live__card {
  width: calc(calc(100% / 2) - calc(30px * calc(1 / 2)));
}

.page_1 .live__card img {
  width: 100%;
}

.page_1 #live__load-more p span {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page_1 #live__load-more p span::before {
  /* content: ""; */
  /* display: inline-block; */
  /* background: url(../img/page_1/dots.png) no-repeat; */
  /* background-position: center; */
  /* background-size: 100% 100%; */
  /* width: 16px; */
  /* height: 4px; */
  /* margin-right: 3px; */
}
/* live end */

/* twitter start */
.twitter__ttlbox {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}

.twitter .section__ttl {
  font-size: 22px;
  margin-bottom: 0;
}

.page_1 .twitter .section__ttl {
  background-image: none;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.twitter__ttl::after {
  display: none;
}

.twitter__link {
  min-width: 140px;
}

.page_1 .twitter__ttlbox,
.page_1 .twitter__wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.page_1 .twitter__ttlbox {
  display: block;
  margin-bottom: 30px;
}

.page_1 .twitter__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  color: #ea69a2;
}

.twitter__wrapper {
  display: flex;
  justify-content: center;
  gap: 30px;
}

.page_1 .twitter__wrapper {
  display: block;
}

.twitter__item {
  width: 50%;
}

.page_1 .twitter__item {
  width: 100%;
}

.twitter__item img {
  width: 100%;
}
/* twitter end */

/* ticket start */

.ticket__tag {
  border-radius: 100vw;
  width: fit-content;
  margin: 0 auto;
  padding: 0 20px;
  margin-bottom: 6px;
}

.ticket__time {
  font-size: 18px;
}

.ticket-sm {
  background-color: #757575;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.ticket-sm__item,
.ticket-sm__link {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ticket-sm__link img {
  width: 100%;
}

.page_1 .ticket .inner {
  background: url(../img/page_1/ticket-bg.png) no-repeat;
  background-position: center;
}

.page_1 .ticket .inner.container-bg {
  padding-bottom: 0;
}

.page_1 .ticket__tag {
  border: 1px solid #dd4e99;
  color: #dd4e99;
}

.page_1 .ticket__time {
  font-size: 18px;
  color: #dd4e99;
}

.page_1 .ticket-sm {
  background-color: #fff097;
  padding: 20px 3%;
}

.page_1 .ticket__textbox {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 30px;
  column-gap: 15px;
  max-width: 1300px;
  margin: auto;
  padding-bottom: 50px;
}

.page_1 .ticket__textbox .image-wrap {
  width: 100%;
  max-width: 550px;
  margin-bottom: 50px;
}

.page_1 .ticket__textbox .image-wrap img {
  width: 100%;
}

.page_1 .ticket__banners {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.page_1 .ticket__banner img {
  width: 100%;
}

.page_1 .ticket__btns {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.page_1 .ticket__btn img {
  width: 100%;
}
/* ticket end */

/* news start */
.lower-news .news-start {
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.news_list .news_item .news_link {
  color: #00000075;
  display: flex;
  align-items: center;
  column-gap: 30px;
  row-gap: 15px;
  font-size: 16px;
  /* width: 24%; */
  /* margin-left: 38%; */
  /* margin-right: 38%; */
}

.news_list .news_item {
  margin-bottom: 15px;
  display: flex;
}

.news_title {
  display: flex;
  column-gap: 30px;
}

.news_link--button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin: auto;
  margin-top: 40px;
}

.news_link--button img {
  width: 100%;
}

/* news end */

/* partner start */

.page_1 .partner.container-margin-tb {
  margin-bottom: 0;
}

.page_1 .partner .inner {
  background: #45bfe6;
}

.page_1 .partner .section__ttl,
.page_1 .official .section__ttl {
  background: none;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.partner__list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.partner__item {
  width: calc(calc(100% / 3) - calc(30px * calc(2 / 3)));
}

.page_1 .partner__item {
  width: calc(calc(100% / 4) - calc(30px * calc(3 / 4)));
}

.partner__item img {
  width: 100%;
  /* aspect-ratio: 4 / 1; */
}

/* partner end */

/* official start */

.page_1 .official {
  background: url(../img/page_1/cloud-bg2.png) no-repeat;
  background-size: 100%;
  background-position: center top;
}

.page_1 .official.container-margin-tb {
  margin-bottom: 0;
  padding-bottom: 60px;
}

.official__list {
  display: flex;
  flex-wrap: wrap;
  /* gap: 30px; */
  justify-content: center;
}

.official__item {
  max-height: 125px;
}

.official__item img {
  width: 100%;
  height: auto;
  /* object-fit: cover; */
  /* aspect-ratio: 4 / 1; */
  padding: 6%;
}
/* official end */

/* fashion start */
.fashion__imgbox {
  margin-bottom: 40px;
}

.fashion__imgbox img {
  width: 100%;
}
/* fashion end*/

/* awards start */
.awards__imgbox {
  margin-bottom: 40px;
}

.awards__imgbox img {
  width: 100%;
}
/* awards end*/

/* grand start */
.grand__imgbox {
  margin-bottom: 40px;
}

.grand__imgbox img {
  width: 100%;
}
/* grand end*/

/*jun start*/
#page_2 {
  font-family: var(--font-03);
}

.page_2 {
  background-color: #231815;
}

.header-cta__link-p2 {
  border: 1px solid #d66100;
  color: #000;
  /* padding: 10px 50px; */
}

.header-cta__link-p2:hover {
  background-color: #d66100;
  color: #fff;
}

.page_2 .section__ttlbox {
  background-color: #d66100;
  max-width: fit-content;
  margin: 0 auto 50px auto;
  overflow: hidden;
  position: relative;
  bottom: -50px;
}

.page_2 .section__ttl {
  color: #000;
  width: 100%;
  line-height: unset;
  position: relative;
  bottom: -50px;
  transition: 0.5s ease;
  margin-bottom: 0;
  padding: 10px 15px;
}

.page_2 .up-animation .section__ttl {
  animation: ttl-effect 1s ease forwards;
  animation-delay: 0.25s;
}

.page_2 .section__ttlbox.up-animation {
  animation: ttl-effect 0.5s ease forwards;
}

@keyframes ttl-effect {
  to {
    bottom: 0;
  }
}

.page_2 .twitter__ttlbox {
  align-items: center;
  justify-content: center;
}

.page_2 .twitter__ttl {
  background-color: unset;
  color: #fff;
  max-width: unset;
  margin: 0;
  width: 25%;
  position: unset;
}

.page_2 .twitter__wrapper {
  justify-content: center;
}

.page_2 .twitter__item {
  width: 50%;
  text-align: center;
}

.page_2 .twitter__item img {
  width: 50%;
}

.page_2 .timeline__ttl {
  font-weight: 700;
  font-size: 36px;
  max-width: 250px;
}

.page_2 .twitter .link a {
  padding: 10px 50px;
  background: #fff;
  color: #000;
}

.page_2 .twitter .link a:hover {
  opacity: 0.5;
}

.page_2 .live .section__ttl {
  max-width: 250px;
}

.page_2 .fashion .section__ttl {
  max-width: 350px;
}

.page_2 .grand .section__ttl {
  max-width: 350px;
}

.page_2 .official .section__ttl {
  max-width: 600px;
}

.page_2 .section__ttl::after {
  content: unset;
}

.page_2 .intro {
  background: url(../img/page_2/intro-bg.png) no-repeat;
  background-size: contain;
  background-position: 30px 0px;
  background-color: #fff;
}

.page_2 .about {
  background: url(../img/page_2/about-bg.png) no-repeat;
  background-size: 40%;
  background-position: top right;
  background-color: #191919;
}

.page_2 .guest {
  background: url(../img/page_2/guest-bg.png) no-repeat;
  background-size: 40%;
  background-position: top left;
  background-color: #383431;
}

.page_2 .live {
  background: url(../img/page_2/live-bg.png) no-repeat;
  background-size: 40%;
  background-position: top right;
  background-color: #fff;
}

.page_2 .twitter {
  background: url(../img/page_2/timeline-bg.png) no-repeat;
  background-position: top right;
  background-color: #383431;
}

.page_2 .ticket {
  background: url(../img/page_2/ticket-bg.png) no-repeat;
  background-size: contain;
  background-position: top left;
  background-color: #191919;
  padding-bottom: 60px;
}

.page_2 .news {
  background: url(../img/page_2/news-bg.png) no-repeat;
  background-size: contain;
  background-position: top right;
  background-color: #fff;
}

.page_2 .partner {
  background: url(../img/page_2/partners-bg.png) no-repeat;
  background-size: 40%;
  background-position: top left;
  background-color: #383431;
}

.page_2 .official {
  background: url(../img/page_2/link-bg.png) no-repeat;
  background-size: 40%;
  background-position: top right;
  background-color: #191919;
}

.page_2 .fashion {
  background: url(../img/page_2/fashion-bg.png) no-repeat;
  background-position: top right;
  background-color: #fff;
}

.page_2 .awards {
  background: url(../img/page_2/award-bg.png) no-repeat;
  background-position: top left;
  background-color: #383431;
}

.page_2 .grand {
  background: url(../img/page_2/grand-bg.png) no-repeat;
  background-position: top right;
  background-color: #191919;
}

.page_2 .intro__textbox {
  margin: 0 auto;
  color: #000;
}

.page_2 .intro .intro__textbox {
  width: 100%;

  max-width: 1000px;
}

.page_2 .intro__textbox .intro_ttl {
  font-weight: 600;
  font-size: 25px;
  margin-bottom: 20px;
  position: relative;
  /* z-index: 99; */
}

.page_2 .intro__textbox .intro_ttl::before {
  content: "";
  position: absolute;
  border-bottom: solid 15px #d66100;
  width: 100%;
  height: 100%;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%);
  z-index: -1;
  max-width: 130px;
}

.page_2 .about__googlemap {
  width: 50%;
}

.page_2 .textbox__ttl {
  color: #ff6d00;
}

.page_2 .about .link a {
  border: 1px solid #ff6d00;
}

.page_2 .about .link a:hover {
  background-color: #ff6d00;
  color: #fff;
}

.page_2 .about__item {
  text-align: center;
}

.page_2 .about__googlemap iframe {
  width: 100%;
  margin-bottom: 40px;
}

.page_2 .about__txt {
  text-align: start;
  width: 100%;
  margin: 0 auto;
  max-width: 425px;
}

.page_2 .about__wrapper {
  flex-direction: column;
}

.page_2 .guest__cards .card__imgbox img {
  background-color: #fff;
  object-fit: cover;
}

.page_2 .guest__cards .card__name {
  background-color: #000;
  padding: 1px 0;
  color: #ff6d00;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  position: relative;
  border: solid 1px #ff6d00;
  font-size: 28px;
}

.page_2 .guest__cards .card__name::after {
  content: "";
  position: absolute;
  border-top: solid 1px #000;
  width: 80%;
  top: -1px;
  left: 50%;
  transform: translate(-50%);
}

.page_2 .guest__cards .card__name::before {
  content: "";
  position: absolute;
  border-bottom: solid 1px #000;
  width: 80%;
  bottom: -1px;
  left: 50%;
  transform: translate(-50%);
}

.page_2 .live .text__name,
.text__desc {
  color: #000;
}

.page_2 .ticket .ticket__textbox {
  width: 100%;
  max-width: 500px;
  margin: 0 auto 30px;
}

.page_2 .ticket .textbox__txt {
  font-size: 18px;
  text-align: center;
  width: 100%;
  display: flex;
  color: #000;
}

.page_2 .ticket .tckt__ttl {
  width: 50%;
  background-color: #ffc37b;
  padding: 10px 0;
}

.page_2 .ticket .tckt__price {
  width: 50%;
  background-color: #fff;
  padding: 10px 0;
}

.page_2 .ticket .ticket__link a {
  border: solid 1px #ff6d00;
  background-color: #191919;
}

.page_2 .ticket .ticket__link a:hover {
  background-color: #ff6d00;
  color: #fff;
}

.page_2 .news .news__list {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page_2 .news .news__links a {
  display: flex;
  gap: 10px;
  font-size: 18px;
  margin-bottom: 10px;
  color: #000;
}

.page_2 .news .link a {
  max-width: 230px;
  padding: 15px 15px;
  color: #000;
  border: solid 1px #000;
}

.page_2 .news .link a:hover {
  background-color: #000;
  color: #fff;
}

.page_2 .fashion__textbox {
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.page_2 .fashion__textbox p {
  text-align: start;
  color: #000;
}

.page_2 .fashion__btn {
  color: #000;
  font-weight: 600;
  border: solid 1px;
  border-radius: 100vh;
  width: 50%;
  min-width: 300px;
  margin: 0 auto;
  padding: 5px 0;
}

.page_2 .awards__textbox {
  width: 27%;
  margin: 0 auto;
}

.page_2 .awards__imgbox {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.page_2 .awards__imgbox .card {
  width: calc(calc(100% / 3) - calc(30px * calc(2 / 3)));
}

.page_2 .awards__imgbox img {
  aspect-ratio: 1 / 1;
  width: 100%;
  object-fit: cover;
}

.page_2 .grand__textbox {
  width: 100%;
  margin: 0 auto 30px;
  max-width: 630px;
}

.page_2 .grand__imgbox {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 40px 20px;
  justify-content: center;
}

.page_2 .grand__imgbox .card {
  width: calc(calc(100% / 5) - calc(16px * calc(1 / 1)));
  background: black;
}

.page_2 .grand__imgbox .card img {
  width: 100%;
  aspect-ratio: 1 / 2;
  object-fit: cover;
}

.mv_p2 {
  background-color: #231815;
}

.mv_p2 .slider-mv .slick-slide {
  margin: 0 40px;
}

.page_2 .official__item {
  width: calc(calc(100% / 6) - calc(25px * calc(1 / 1)));
}

.page_2 .partner__item {
  width: calc(calc(100% / 4) - calc(23px * calc(1 / 1)));
}

.page_2 .partner__item img {
  object-fit: contain;
}

.page_2 .news_list .news_item .news_link {
  color: #000;
  justify-content: flex-start;
}

/*showtime*/
.page_2 .showtime {
  background: url(../img/page_2/showtime-bg.png) no-repeat;
  background-position: top left;
  background-color: #fff;
}
.page_2 .showtime__ttl {
  max-width: 250px;
  text-align: center;
}

.page_2 .showtime__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.page_2 .showtime__wrapper .showtime__item {
  width: calc(calc(100% / 2) - calc(16px * calc(1 / 1)));
}

.page_2 .showtime__wrapper .showtime__item img {
  width: 100%;
}

.page_2 .showtime__textbox {
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.page_2 .showtime__textbox p {
  color: #000;
  text-align: start;
}
/*showtime end*/
/* jun end */

/* banner-slider start */

.banner-slider {
  /* height: 180px; */
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 0.6s;
}

.page_1 .banner-slider .inner {
  background-color: transparent;
}

.banner-slider.container-margin-tb {
  margin-top: 0;
}

.banner-slider.active {
  /* position: fixed; */
  bottom: -1px;
  left: 0;
  width: 100%;
  z-index: 3;
  margin-bottom: 0;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.banner-slider.container-bg {
  /* padding-top: 20px; */
  /* padding-bottom: 60px; */
}

.page_1 .banner-slider {
  background-color: #fff097;
}

.page_2 .banner-slider {
  background-color: #231815;
}

.banner-slider .slick-track {
  width: 100%;
  display: flex;
  /* gap: 15px; */
}

.banner-slider .slick-slide {
  max-width: 640px;
}

/* .page_2 .banner-slider .slick-slide {
  max-width: 440px;
} */

.banner-slider .slick-slide img {
  width: 100%;
  padding: 0 5%;
}

.page_2 .banner-slider .slick-slide img {
  aspect-ratio: 5 / 1;
  object-fit: contain;
}

.slick-dots li button:before {
  color: #fff;
  font-size: 12px;
  opacity: 1;
}

.page_1 .banner-slider .slick-dots {
  bottom: -20px;
}

.page_1 .banner-slider .slick-dots li.slick-active button:before {
  color: #ea69a2;
  font-size: 16px;
}

.page_2 .banner-slider .slick-dots li.slick-active button:before {
  color: #d66100;
  font-size: 16px;
}
/* banner-slider end */

@media (max-width: 1500px) {
  #page_top {
    bottom: 190px;
  }

  .page_1 .lead-video,
  .page_2 .lead-video {
    /* height: calc(100vh - 170px); */
    /* min-height: 600px; */
  }

  .page_1 .intro.container-bg {
    padding-bottom: 100px;
  }

  .page_1 .intro.container-bg,
  .page_1 .live.container-bg,
  .page_1 .ticket.container-bg,
  .page_1 .lower-news.container-bg,
  .page_1 .partner.container-bg {
    padding-top: 150px;
  }

  .page_1 section.container-margin-tb {
    margin-bottom: 80px;
  }
  .page_1 .intro.container-margin-tb {
    margin-bottom: 50px;
  }

  .live__wrapper {
    align-items: center;
  }

  .live__textbox {
    padding-top: 0;
    padding-left: 0;
  }

  .banner-slider {
    /* height: 170px; */
  }

  .banner-slider .slick-slide {
    max-width: 480px;
  }

  .header-cta__link-p2 {
    border: 1px solid #d66100;
    color: #000;
    /* padding: 10px 20px; */
    background: #ffffff8a;
  }
}

.mv_p1 img {
  /* height: 90vh; */
  object-fit: cover;
  display: flex;
  justify-content: center;
  width: 100%;
}

.mv_p2 img {
  /* height: 90vh; */
  object-fit: fill;
  display: flex;
  justify-content: center;
  width: 100%;
}

a.nohover:hover {
    opacity: 1.0;
}

.twitter__item {
    display: flex;
    justify-content: center;
}



.mv_page01 .slick-track .slick-slide img {
    height: 70vh !important;
}




/*フローティングバナーを下に固定する*/
.banner-slider {
    /* position: fixed; */
    bottom: -1px;
    left: 0;
    width: 100%;
    z-index: 3;
    margin-bottom: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}




@media (min-width: 768px) {
.banner-slider .slick-slide img {
    width: 70%;
    padding: 0 5%;
    margin-left: 15%;
    margin-right: 15%;
}
.sp_br{
    display:none;
}}

section.his_column {
    background: #383431;
    /* padding-bottom: 0.25%; */
    padding-bottom: 0.5%;
}

.row_his {
    display: flex;
    width: 100%;
    justify-content: space-around;
}


.row_his.right {
    width: 33%;
}


.top-middle .item__content .page-item a.mv_b {
    max-width: none;
}


a.pink,a.orange {
    max-width: 200px;
    height: 50px;
}

a.news_link.pg2 {
    width: 24%;
    margin-left: 38%;
    margin-right: 38%;
}



.layer {
  background: rgba(0, 0, 0, .5);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s linear, visibility 1s linear, z-index 1s linear;
}



.layer.is-open {
  z-index: 999;
  opacity: 1;
  visibility: visible;
}

.layer.is-open .modal{
  opacity: 1;
  visibility: visible;
}

.modal__button-wrap {
  position: absolute;
  right: 10px;
  top: -28px;
  display: inline-flex;
}


.close-button {
  position: relative;
  width: 39px;
  height: 39px;
  background: #ff6d00;
  border-radius: 50%;
  padding: 0;
  border: transparent;
  cursor: pointer;
}

.close-button span {
  width: 25px;
  height: 2px;
  background: #fff;
  display: inline-block;
  position: absolute;
  left: calc(50% - 12px);
  top: 50%;
  border-radius: 20px;
}

.close-button span:nth-child(1) {
  transform: rotate(45deg) translate(-1px, -1px);
}

.close-button span:nth-child(2) {
  transform: rotate(-45deg) translate(1px, -1px);
}



.modal {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  min-width: 440px;
  opacity: 0;
  visibility: hidden;
  transition:  visibility .7s linear, opacity .7s linear;
}


.modal__inner {
  margin-top: 125px;
  margin-bottom: 125px;
  position: relative;
  margin-left: 5%;
  margin-right: 5%;
  /* background: #fff; */
  box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 13px;
  display: block;
  padding: 21px 8px 21px;
  height: auto;
  /* background: url(../img/page_2/guest-bg.png) no-repeat; */
  background-size: 40%;
  background-position: top left;
  background-color: #383431;
}

.modal__content {
  padding-top: 15px;
  padding-bottom: 23px;
}


.modal__button-area {
  max-width: 843px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 17px;
  padding-top: 15px;
}


button.button.js-modal-link {
    width: 100%;
    background: #383431;
    border: none;
}


.guest__cards._inpopup {
    display: flex;
    align-items: center;
    overflow-y: auto;
    height: 60vh;
    flex-direction: row;
}

.card.in_ppup {
    width: 50%;
}



@media (max-width: 425px) {
.modal__inner {
    margin-top: 50px;
    margin-bottom: 125px;
    position: relative;
    margin-left: 7.5vw;
    margin-right: 7.5vw;
    /* background: #fff; */
    box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 13px;
    display: block;
    padding: 21px 8px 21px;
    height: 90vh;
    /* background: url(../img/page_2/guest-bg.png) no-repeat; */
    background-size: 40%;
    background-position: top left;
    background-color: #383431;
    width:85vw;
}}


a.font-fam05.circle {
    max-width: 350px;
    margin: 0 auto;
    border: 1px solid #fff;
    padding: 10px 12px;
    border-radius: 50px;
    background: #191919;
}

.bnnr_center_link {
    display: flex;
    justify-content: center;
    margin-top: var(--def-line-height);
    margin-bottom: var(--def-line-height);
}

.bnnr_center_link a img {
    width: 100%;
    padding: 5%;
}



a.font-fam05.circle:hover {
  background-color: #fff;
  color: #000;
  opacity: 1;
}